--- 
vendor: "ESRI"
id: "0"
title: "world_population"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  iso3_code: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  cntr_id: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  cntr_name: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  name_engl: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  name_fren: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  svrg_un: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  capt: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  eu_stat: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  efta_stat: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  cc_stat: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  name_germ: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  globalid: 
    type: "integer"
    esriType: "esriFieldTypeGlobalID"
  st_area_geom_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  st_perimeter_geom_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  field1: 
    type: "string"
    esriLength: 8000
    esriType: "esriFieldTypeString"
  field2: 
    type: "string"
    esriLength: 8000
    esriType: "esriFieldTypeString"
  field3: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  field4: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  field5: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  field6: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  field7: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  field8: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  field9: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  field10: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  field11: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  field12: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  field13: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  field14: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  field15: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  field16: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  field17: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  field18: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  field19: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  field20: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  field21: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  field22: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  field23: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  field24: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  field25: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  field26: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  field27: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  field28: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  field29: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  field30: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  field31: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  field32: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  field33: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  field34: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  field35: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  field36: 
    type: "integer"
    esriType: "esriFieldTypeBigInteger"
  field37: 
    type: "integer"
    esriType: "esriFieldTypeBigInteger"
  field38: 
    type: "integer"
    esriType: "esriFieldTypeBigInteger"
  field39: 
    type: "integer"
    esriType: "esriFieldTypeBigInteger"
  field40: 
    type: "integer"
    esriType: "esriFieldTypeBigInteger"
  field41: 
    type: "integer"
    esriType: "esriFieldTypeBigInteger"
  field42: 
    type: "integer"
    esriType: "esriFieldTypeBigInteger"
  field43: 
    type: "integer"
    esriType: "esriFieldTypeBigInteger"
  field44: 
    type: "integer"
    esriType: "esriFieldTypeBigInteger"
  field45: 
    type: "integer"
    esriType: "esriFieldTypeBigInteger"
  field46: 
    type: "integer"
    esriType: "esriFieldTypeBigInteger"
  field47: 
    type: "integer"
    esriType: "esriFieldTypeBigInteger"
  field48: 
    type: "integer"
    esriType: "esriFieldTypeBigInteger"
  field49: 
    type: "integer"
    esriType: "esriFieldTypeBigInteger"
  field50: 
    type: "integer"
    esriType: "esriFieldTypeBigInteger"
  field51: 
    type: "integer"
    esriType: "esriFieldTypeBigInteger"
  field52: 
    type: "integer"
    esriType: "esriFieldTypeBigInteger"
  field53: 
    type: "integer"
    esriType: "esriFieldTypeBigInteger"
  field54: 
    type: "integer"
    esriType: "esriFieldTypeBigInteger"
  field55: 
    type: "integer"
    esriType: "esriFieldTypeBigInteger"
  field56: 
    type: "integer"
    esriType: "esriFieldTypeBigInteger"
  field57: 
    type: "integer"
    esriType: "esriFieldTypeBigInteger"
  field58: 
    type: "integer"
    esriType: "esriFieldTypeBigInteger"
  field59: 
    type: "integer"
    esriType: "esriFieldTypeBigInteger"
  field60: 
    type: "integer"
    esriType: "esriFieldTypeBigInteger"
  field61: 
    type: "integer"
    esriType: "esriFieldTypeBigInteger"
  field62: 
    type: "integer"
    esriType: "esriFieldTypeBigInteger"
  field63: 
    type: "integer"
    esriType: "esriFieldTypeBigInteger"
  field64: 
    type: "integer"
    esriType: "esriFieldTypeBigInteger"
  field65: 
    type: "integer"
    esriType: "esriFieldTypeBigInteger"
  field66: 
    type: "integer"
    esriType: "esriFieldTypeBigInteger"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  st_area_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  st_perimeter_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"